{
	"name": "form/local/input/product_material/product_material-estimated1/hdr.json",
	"product_material-estimated": {
		"field": {
			"pr": {
				"json_data": {
					"calculation_lot": ""
				}
			},
			"prma": {
				"info": "",
				"amount": "",
				"cost_price": "",
				"description": "",
				"json_data": {
					"cost_price_in_stock_unit": "",
					"cost_price_total": "",
					"cover__inside": "",
					"customer_project": "",
					"height": "",
					"kind": "",
					"material_owner": "",
					"pages__paper": "",
					"pieces": "",
					"project_id": "",
					"quantity__unit_2": "",
					"sales_price_total": "",
					"total_quantity": "",
					"total_quantity_2": "",
					"transfer_id": "",
					"width": "",
					"working_allowance": ""
				},
				"material_id": "",
				"product_id": "",
				"product_material_state": "",
				"profit_multiplier": "",
				"row_number": "",
				"sales_price": "",
				"work_phase_number": ""
			}
		},
		"product_material-estimated": {
			"extra_percenct": "extra %",
			"quantity__unit_without_ex": "Quantity / unit without extra"
		}
	}
}
